<template>
    <div class="home-card">
        <div class="card-header">
            <j-select v-model:value="selectValue" :options="options" size="small"></j-select>
        </div>
        <div class="card-content">
            <img :src="imgUrl" alt="">
        </div>
    </div>
</template>

<script setup lang="ts" name="StoreOverview">
import { getImage } from '@/utils/comm';

const options = ref<any>([{ value: 304, label: '304库房' }, { value: 305, label: '305库房' }]);
const selectValue = ref(304);

const imgUrl = getImage('/device/store.png');

</script>

<style lang="less" scoped>
.home-card {
    .card-content {
        width: 100%;
        height: 487px;
        display: flex;
        align-items: center;
        justify-content: center;

        img {
            max-width: 780px;
            max-height: 100%;
        }
    }
}
</style>
